function::cpu_clock_ms
Prev | Chapter 3. Timestamp Functions | Next

## Name

function::cpu_clock_ms — Number of milliseconds on the given cpu's clock

## Synopsis

        cpu_clock_ms:long(cpu:long)

## Arguments

`cpu`

  Which processor's clock to read

## Description

This function returns the number of milliseconds on the given cpu's clock. This is always monotonic comparing on the same cpu, but may have some drift between cpus (within about a jiffy).

Prev | Up | Next
function::HZ | Home | function::cpu_clock_ns